@font-face {
  font-family: 'GaramondRegular';
  src: url('../fonts/GaramondRegular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/GaramondRegular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/GaramondRegular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/GaramondRegular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/GaramondRegular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/GaramondRegular.svg#svgFontName') format('svg'); /* Legacy iOS */
}
body {
  font-family: 'GaramondRegular', 'Garamond', 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  position: relative;
  height: 100%;
}
html{
  height: 100%;
}
h1,h2,h3,h5,h6 {
  font-weight: 700;
  margin: 0 0 35px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#dvLoading {
  background:transparent url(img/loader_up.png) no-repeat center center;
  height: 135px;
  width: 140px;
  position: fixed;
  z-index: 1000;
  left: 45%;
  top: 45%;
  /*margin: -25px 0 0 -25px;*/
}
.overlay {
  background:#ffffff;
  display: block; 
  position: fixed;
  width:100%;
  height:100%;
  top: 0; 
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.98;
  z-index: 999999;
}

p {
  font-family: 'GaramondRegular', 'Garamond','Calibri', 'Candara', 'Segoe', 'Segoe UI', 'Optima', 'Arial', sans-serif;
  line-height: 1.5;
  margin: 0 0 25px;
}

.intro-body p {
  font-size: 20px;
  font-variant: normal;
  font-weight: 400;
  line-height: 30px;
  font-style: italic;
}

#contact ul li, ul li span {
  font-family: 'GaramondRegular', 'Garamond', 'Calibri', 'Candara', 'Segoe', 'Segoe UI', 'Optima', 'Arial', sans-serif;
  font-size: 18px;font-style: normal;font-variant: normal;font-weight: 400;line-height: 28px;
}
#contact h4{
    font-size: 18px;font-style: normal;font-variant: normal;font-weight: 400;
    text-transform: none;
}

/**************************** Animation */
.text-anim-02 {
  transform: translateY(80px);
  opacity: 0;
  transition: all 3s ease;
  display: block;
}
.text-anim-02.active {
  transform: translateY(0);
  opacity: 1;
}
.banner-social-buttons {
  margin-top: 0;
}

#mainNav {
  font-family: 'GaramondRegular', 'Garamond', 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin-bottom: 0;
  text-transform: uppercase;
  /*border-bottom: 1px solid rgba(255, 255, 255, 0.3);*/
  background-color: transparent;
}
#mainNav .navbar-toggler {
  font-size: 14px;
  padding: 11px;
  color: white;
  border: 1px solid white;
}

#mainNav .navbar-brand {
  font-weight: 700;
  max-width: 240px;  
  transform: translateY(-20px);
  transition: all 1.4s ease;
  opacity: 0;
}
#mainNav .navbar-brand.down {
  transform: translateY(0);
  opacity: 1;
}
#mainNav.navbar-shrink .navbar-brand{
  max-width: 160px;
}
#mainNav .navbar-brand img{
  max-width: 100%
}
#mainNav a {
  color: white;
}
.masthead {
  display: table;
  width: 100%;
  height: auto;
  padding: 200px 0;
  text-align: center;
  color: white;
}

.masthead .intro-body {
    color: #333;
  margin-top:16%;
 /* display: table-cell;
  vertical-align: middle;*/
  
}

.masthead .intro-body .brand-heading {
  font-size: 40px;
  color: #ffd85d;
}

.masthead .intro-body .intro-text {
  font-size: 18px;
}
.masthead:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.3);
}
@media (min-width: 768px) {
  .masthead {
    height: 100%;
    padding: 0;
    background: url(../img/intro-bg.jpg) no-repeat /*top center*/ center  right  fixed;
    background-size: cover;
  }
  .masthead .intro-body .brand-heading {
    font-size: 7vw;
    color: #ffd85d;
  }
  .masthead .intro-body .intro-text {
    font-size: 22px;
  }
}

.content-section {
  padding: 250px 0;
  color: black;
  background: #fff;
}

#contact ul{
  padding-left: 0;
}
#contact li{
  list-style: none;
  text-align: center;
  /*display: flex;*/
  margin-bottom: 15px;
}
#contact i{
  margin-right: 10px;
  margin-top: 5px;
}
.contact-info{
  /*margin-left: 18%;*/
      text-align: center;
}
@media (max-width: 767px) {
   .intro-body p{
    font-size: 16px;
    line-height: 22px;
  }  
  #mainNav.fixed-top .navbar-brand{
    max-width: 140px;
  }
  .contact-info {
    margin-left: 0%;
    text-align: center;
  }
  #page-top{
      background: url(../img/intro-bg.jpg) no-repeat top  right;
      background-size: cover;
  }
  .masthead{padding:40px 0px 377px 0;}
}
